format = 2
pkgname = python-agate-excel
pkgbase = python-agate-excel
pkgver = 0.2.5-4.0
pkgarch = any
pkgbuild_sha256sum = aa87e03026a3482cb132c04872ba434bc162cb2354db7e1a65069786771f7fd1
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1658685435
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = archlinux-keyring-20220713-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.8-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.38-6.0-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = brotli-1.0.9-8.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.81-1.0-pentium4
installed = ca-certificates-utils-20210603-1.1-any
installed = coreutils-9.1-1.0-pentium4
installed = curl-7.84.0-2.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = e2fsprogs-1.46.5-4.1-pentium4
installed = expat-2.4.8-1.0-pentium4
installed = fakeroot-1.29-1.0-pentium4
installed = file-5.42-1.0-pentium4
installed = filesystem-2021.12.07-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = gawk-5.1.1-1.0-pentium4
installed = gc-8.2.0-3.1-pentium4
installed = gcc-12.1.0-2.1-pentium4
installed = gcc-libs-12.1.0-2.1-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gettext-0.21-2.5-pentium4
installed = glib2-2.72.3-1.0-pentium4
installed = glibc-2.35-6.0-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.36-1.0-pentium4
installed = gnutls-3.7.6-1.2-pentium4
installed = gpgme-1.17.1-1.0-pentium4
installed = grep-3.7-1.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = guile-2.2.7-2.7-pentium4
installed = gzip-1.12-1.0-pentium4
installed = iana-etc-20220603-1.0-any
installed = icu-71.1-1.3-pentium4
installed = json-c-0.16-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.19.3-3.8-pentium4
installed = less-1:590-1.0-pentium4
installed = libarchive-3.6.1-1.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libcap-2.64-1.0-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libelf-0.187-1.0-pentium4
installed = libevent-2.1.12-1.0-pentium4
installed = libffi-3.4.2-5.0-pentium4
installed = libgcrypt-1.10.1-1.1-pentium4
installed = libgpg-error-1.45-2.0-pentium4
installed = libidn2-2.3.3-1.0-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldap-2.6.3-1.0-pentium4
installed = libmpc-1.2.1-2.0-pentium4
installed = libnghttp2-1.48.0-1.0-pentium4
installed = libnsl-2.0.0-2.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libsasl-2.1.28-1.0-pentium4
installed = libseccomp-2.5.4-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libssh2-1.10.0-1.0-pentium4
installed = libsysprof-capture-3.44.0-1.1-pentium4
installed = libtasn1-4.18.0-1.0-pentium4
installed = libtirpc-1.3.2-1.0-pentium4
installed = libtool-2.4.7-2.0-pentium4
installed = libunistring-1.0-1.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libxcrypt-4.4.28-2.0-pentium4
installed = libxml2-2.9.14-1.1-pentium4
installed = linux-api-headers-5.17.5-2.0-any
installed = lz4-1:1.9.3-2.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = mpfr-4.1.0.p13-2.1-pentium4
installed = ncurses-6.3-3.0-pentium4
installed = nettle-3.8-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = openssl-1.1.1.q-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.1-5.0-pentium4
installed = pacman-mirrorlist-20220318-1.4-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-1.0-pentium4
installed = pcre2-10.40-1.0-pentium4
installed = perl-5.36.0-1.1-pentium4
installed = pinentry-1.2.0-1.2-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = python-3.10.5-1.1-pentium4
installed = python-agate-1.6.3-3.0-any
installed = python-appdirs-1.4.4-6.13-any
installed = python-babel-2.10.3-1.0-any
installed = python-chardet-4.0.0-5.2-any
installed = python-docutils-1:0.19-1.0-any
installed = python-et-xmlfile-1.1-3.1-any
installed = python-future-0.18.2-7.2-any
installed = python-idna-3.3-4.0-any
installed = python-imagesize-1.4.1-1.0-any
installed = python-isodate-0.6.1-1.1-any
installed = python-jaraco.context-4.1.1-2.0-any
installed = python-jaraco.functools-3.5.1-1.0-any
installed = python-jaraco.text-3.8.1-1.0-any
installed = python-jinja-1:3.1.2-2.0-any
installed = python-leather-0.3.4-1.1-any
installed = python-markupsafe-2.1.1-1.0-pentium4
installed = python-more-itertools-8.13.0-2.0-any
installed = python-nose-1.3.7-14.0-any
installed = python-nspektr-0.4.0-1.0-any
installed = python-olefile-0.46-5.1-any
installed = python-openpyxl-3.0.10-1.0-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-21.3-1.0-any
installed = python-parsedatetime-2.6-5.2-any
installed = python-pygments-2.12.0-1.0-any
installed = python-pyicu-2.9-1.0-pentium4
installed = python-pyparsing-3.0.9-1.0-any
installed = python-pytimeparse-1.1.8-4.1-any
installed = python-pytz-2022.1-1.0-any
installed = python-requests-2.27.1-1.0-any
installed = python-setuptools-1:61.3.1-1.0-any
installed = python-six-1.16.0-5.6-any
installed = python-slugify-6.1.2-1.0-any
installed = python-snowballstemmer-2.2.0-3.1-any
installed = python-sphinx-5.0.2-3.0-any
installed = python-sphinx-alabaster-theme-0.7.12-9.1-any
installed = python-sphinx_rtd_theme-1.0.0-5.0-any
installed = python-sphinxcontrib-applehelp-1.0.2-8.3-any
installed = python-sphinxcontrib-devhelp-1.0.2-8.2-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-3.2-any
installed = python-sphinxcontrib-jsmath-1.0.1-11.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-8.2-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-3.2-any
installed = python-text-unidecode-1.3-8.1-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.7.22-1.0-any
installed = python-urllib3-1.26.9-1.0-any
installed = python-validate-pyproject-0.9-1.0-any
installed = python-xlrd-2.0.1-2.1-any
installed = readline-8.1.002-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.11.1-1.0-pentium4
installed = sqlite-3.39.1-1.0-pentium4
installed = sudo-1.9.11.p3-1.0-pentium4
installed = systemd-libs-251.3-1.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tpm2-tss-3.2.0-1.1-pentium4
installed = tzdata-2022a-1.0-pentium4
installed = util-linux-2.38-1.0-pentium4
installed = util-linux-libs-2.38-1.0-pentium4
installed = which-2.21-5.10-pentium4
installed = xz-5.2.5-3.0-pentium4
installed = zlib-1:1.2.12-2.0-pentium4
installed = zstd-1.5.2-7.3-pentium4
